<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.core.ui.feature"
      label="Core UI Feature"
      version="4.1.0.202410030439">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.csstudio.autocomplete"
         download-size="254"
         install-size="332"
         version="3.2.13.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.autocomplete.ui"
         download-size="87"
         install-size="165"
         version="3.2.13.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.autocomplete.ui.rcp"
         download-size="5"
         install-size="6"
         version="1.0.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.csdata.clipboard"
         download-size="4"
         install-size="5"
         version="3.0.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.help"
         download-size="54"
         install-size="66"
         version="3.2.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.menu"
         download-size="3"
         install-size="4"
         version="3.2.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.menu.app"
         download-size="18"
         install-size="37"
         version="3.0.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.preferences"
         download-size="5"
         install-size="8"
         version="3.2.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.resources"
         download-size="47"
         install-size="46"
         version="1.1.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.util"
         download-size="197"
         install-size="354"
         version="4.0.2.202410030439"
         unpack="false"/>

</feature>
